h1, h2,h3, h4, h5, h6 ,p,span, ul, li, a{margin:0;padding:0;font-family: 'Overlock', cursive;}
a{text-decoration:none !important;}
li{list-style: none;}
body{margin:0;padding:0;font-family: 'Overlock', cursive;}
.no_space{padding-right:0px;padding-left:0px;}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button {  -webkit-appearance: none; margin: 0; }
.small-input {
  -moz-appearance: textfield;
}
.small-input::-webkit-inner-spin-button {
  display: none;
}
.small-input::-webkit-outer-spin-button,
.small-input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/*      ****************** order now ******************               */
.order_now_section {width: 100%;padding: 90px 0 60px;}	
.step1-field .form-control { border: 1px solid #ef3254;border-radius: 0;box-shadow: 1px 1px 3px #ef3254;}
legend {color: #ef3254;}
.falseclass {background: #ef3254;color: #fff;padding: 10px;text-align: center;}
#getData {border: 2px solid #ef3254;box-shadow: 1px 1px 26px #000;    padding: 20px 0;}
input#finish1 {text-decoration: none;color: #fff; padding: 7px 53px; background: #00375e; border-radius: 6px; font-size: 15px;
font-weight: 600;text-align: center;border: 1px solid #00375e;   text-transform: uppercase;}
.OrderSummer.bgcolor {box-shadow: 1px 1px 13px #ef3254;}
.show_hide {
    text-decoration: none !important;
    display: none;
    background: #ef3254;
    border-radius: 30%;
    width: 5%;
    text-align: center;
    height: 0%;
    font-size: 26px;
    color: white !important;
}
.show_hide:hover{
    border: 2px solid #ef3254;
    color: #ef3254 !important;
	background: #fff;
}
.btn-style{
    text-decoration: none !important;
    color: #fff !important;
    padding: 7px 53px !important;
    background: #ef3254 !important;
    border-radius: 6px !important;
    font-size: 15px !important;
    font-weight: 600 !important;
    text-align: center !important;
    border: 1px solid #ef3254 !important;
    text-transform: uppercase !important;
}
/*      ****************** order now ******************               */

/************************** popup  ************************************/
span.boldr{font-weight:800;color:#ef3254;font-size:30px;}
.modal{top:22%;}
.modal-content{background:#f3f3f3;box-shadow:rgb(0,0,0) 0px 0px 6px 2px;border:1px solid #ef3254;}
.modal-header{padding:0;border:none;}
button.close{background:url(img/cross.png) no-repeat 0 0;width:16px;height:16px;position:absolute;top:-5px;right:-5px;display:block;opacity:1;}
h4.modal-title{font-size:25px;font-weight:600;color:#ef3254;margin:0;padding:35px 10px 20px;text-align:center;line-height:31px;}
#popupform input.cn{padding:6px 0 5px 48px;margin:0 0 20px;width:100%;background:#fff url(img/pop_sprite.png) no-repeat;background-position:0 0;border:1px solid #ef3254;}
#popupform textarea{width:100%;height:66px;padding:7px 9px;color:#ef3254;font-size:13px;}
#popupform button, #popupform input[type=submit]{background:#ef3254;color:#fff;border:none;text-transform:uppercase;margin-top:14px;padding:4px 18px;margin-bottom:5px;font-size:19px;}
.modal-dialog{max-width:500px;}
.field:nth-child(2) input.cn{background-position:0 -54px !important;}
.field:nth-child(3) input.cn{background-position:0 -106px !important;}
#popupform p{text-align:center;font-size:13px;color:#000;margin:19px 0 0;}
.fade.in{overflow:hidden;}

/************************** popup  ************************************/

h2 {font-size: 32px; margin: 0 0 15px; text-transform: capitalize;color: #0a1e37;}
p { font-size: 16px;}


.header {
    width: 100%;
    padding: 0;
    position: absolute;
    background: transparent;
    top: 0;
}
.darkHeader {
    top: 0%;
    position: fixed;
    z-index: 99999;
    transition: 0.7s;    padding: 7px 0;
    background: #0a1e37;
}
.logo {
    width: 100%;
    padding: 12px 0;
}
.logo img {
    max-width: 100%;
}
span.top_icon {
    margin: 0 10px 0 0;
    color: #ef3254;
}
.top_right {
    width: 100%;
    text-align: right;
    padding: 6px 0;
}
.top_right a {
    color: #fff;
    font-size: 18px;   
}
.head_bot {
    width: 100%;
}
.main_navigation {
    width: 100%;padding:0 0;
}
.navbar-inverse {
    background-color: transparent;
    border: none;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-size: 17px;
    text-transform: capitalize;
        padding: 2px 9px 11px;
    border-bottom: 1px solid #ccc;
}
.head_bot  .dropdown-menu {
    top: 95%;
    padding: 8px 0;
    margin: 0;
    background-color:#ef3254;
}
 .dropdown-menu > li > a {
    color: #fff;
    text-transform: capitalize;
}
.caret {
    color: #ef3254;    margin-left: 9px;
}
.navbar-inverse .navbar-nav > li > a:hover {
    color: #fff;
    border-bottom: 3px solid #ef3254;
    transition: 0.7s;
}
.nav.navbar-nav {
    display: block;
    width: 100%;
    margin: 0 auto;
  
}
.navbar.navbar-inverse {
    margin-bottom: 0;
}

.navbar-collapse.collapse {
    float: right;
}
.navbar {
    min-height: auto;
}
span.small {
    color: #fff;
    font-size: 32px;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #ffffff;
    background-color: transparent;
}
.h_m_banner {
    width:  100%;
    background: url(img/main_banner.jpg) no-repeat top center;
    background-size: cover;        padding: 220px 0;   color: #fff;
}

.banner_top {
    width: 100%;
}
.banner_top h1 {
       font-size: 37px;
   
    font-weight: 600;
    margin: 0 0 35px;
}
.banner_top p {
    font-size: 20px;
}


.banner_bot {
    width: 100%;
    margin: 40px 0 0;
}

.banner_bot .form-control {
    width: 100%;
    border-radius: 7px;
    box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.15), 0 0 6px rgba(0,0,0,0.15);
    background: #0a1e37;
    border: none;
    padding: 23px 15px; color: #fff;
}
button.banner_btn {
    width: 100%;
    background: #ef3254;
    color: #fff;
    border: none;
    padding: 10px 0;
    border-radius: 7px;
    text-transform: uppercase;
    font-size: 17px;
}
.banner_bot p {
    margin: 20px 0 0;
}
a.ban_term {
    color: #fff;
    font-weight: 600;
    font-size: 17px;
}
.h_m_sec1 {
    width: 100%;
    padding: 70px 0;
    text-align: center;
}

.sec1_top {
    width: 100%;
    margin: 0 0 40px;
    overflow: hidden;
}

.sec1_bot {
    width: 100%;
    overflow: hidden;
}
.sec1_box {
    width: 100%;
}

.sec1_box img {
    max-width: 100%;
    border-radius: 50%;    margin: 0 0 15px;
}

.sec1_box p{
    font-size: 18px;
    color: #0a1e37;
    font-weight: 600;
    text-transform: capitalize;
}
.sec1_foot {
    width: 100%;
    padding: 50px 0 0;
}

.sec1_foot a {
    background: #ef3254;
    color: #fff;
    padding: 10px 40px;
    border-radius: 7px;
    text-transform: uppercase;
    font-size: 16px;
}
.h_m_sec2 {
    width: 100%;
    padding: 70px 0;
    background: #0a1e37;
    color: #fff;
}

.sec2_top {
    width: 100%;
    text-align: center;
    margin: 0 0 40px;
    overflow: hidden;
}
.sec2_top h3 {
    color: #fff;
    font-size: 32px;
    margin: 0 0 15px;
    text-transform: capitalize;
}
.sec2_bot {
    width: 100%;
    overflow: hidden;
}

.sec2_box {
    width: 100%;
}
.sec2_box img {
    border-radius: 50%;
    border: 2px solid #ef3254;
    width: 100px;
    height: 100px;
    display: block;
    padding: 13px;
    margin: 0 0 20px;
}
span.s1_num {
    font-size: 16px;
    margin: 0 7px 0 0;
    color: #ef3254;
    font-weight: 700;
}
.h_m_sec3 {
    width: 100%;
    padding: 70px 0;
}

.sec3_top {
    width: 100%;
    text-align: center;
    margin: 0 0 40px;
    overflow: hidden;
}
.sec3_top h3 {
    font-size: 32px;
    margin: 0 0 15px;
    text-transform: capitalize;
    color: #0a1e37;
}
.sec3_top p {
    padding: 0 190px;
}
.sec3_bot {
    width: 100%;
    overflow: hidden;
}
.sec3_box {
    width: 100%;
}

.sec3_box img {
    border-radius: 50%;
    border: 2px solid #ef3254;
    width: 100px;
    height: 100px;
    display: block;
    padding: 13px;
    margin: 0 0 20px;
}

.sec3_box h5 {
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 11px;
    color: #0a1e37;
}
.h_m_sec4 {
    width: 100%;
    padding: 70px 0;
    background: #0a1e37;
    color: #fff;
}

.sec4_left {
    width: 100%;
}

.sec4_left p {
    font-size: 35px;
}

.sec4_right {
    width: 100%;
    padding: 15px 0 0;
}

.sec4_right a {
    color: #fff;
    background: #ef3254;
    padding: 15px 30px;text-transform: uppercase;
    border-radius: 7px;
}
.h_m_sec5 {
    width: 100%;
    padding: 70px 0; 
}

.sec5_top {
    width: 100%;
    margin: 0 0 40px;
    overflow: hidden;text-align: center;
}
.sec5_top h3 {
    font-size: 32px;
    margin: 0 0 15px;
    text-transform: capitalize;
    color: #0a1e37;
}
.sec5_bot {
    width: 100%;
    overflow: hidden;
}
.sec5_bot ul {
    column-count: 3;
}
.sec5_bot ul li {
    font-size: 17px;
    line-height: 35px;text-transform: capitalize;
}
.sec5_bot ul li a {
    color: #000;
}
.sec5_bot ul li:before {
    content: "\2713";
    color: #ef3254;
    margin-right: 7px;
    font-family: sans-serif;
    display: inline-block;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.h_m_sec6 {
    width: 100%;
    padding: 70px 0;
    background: #0a1e37;
    color: #fff;
}

.sec6_top {
    width: 100%;
    margin: 0 0 30px;
    text-align: center;
    overflow: hidden;
}

.sec6_top h3 {
    font-size: 32px;
    margin: 0 0 15px;
    text-transform: capitalize;
}

.sec6_mid {
    width: 100%;
    overflow: hidden;    padding: 30px 0;
}

.sec6_bot {
    width: 100%;
    overflow: hidden;
    padding: 30px 0 0;
    text-align: center;
}

.sec6_bot p {
    font-size: 19px;
}

.sec6_mid ul li {
    font-size: 16px;
    padding: 0 0 17px 0;
    position: relative;
}

.sec6_mid ul li:before {
    content: "";
    background: url(img/s6_icon.png);
    width: 14px;
    height: 12px;
    display: inline-block;
    margin: 0 16px 0 0;
}
.h_m_sec7 {
    width: 100%;
    padding: 70px 0;
}

.sec7_top {
    width: 100%;
    margin: 0 0 40px;
    overflow: hidden;
    text-align: center;
}

.sec7_top h3 {
    font-size: 32px;
    margin: 0 0 15px;
    text-transform: capitalize;
}

.sec7_bot {
    width: 100%;
    overflow: hidden;
}

.sec7_box {
    width: 100%;
    margin: 0 0 30px;
}

.sec7_box h4 {
    font-size: 20px;
    color: #0a1e37;
    font-weight: 600;
    margin: 0 0 10px;
}
.h_m_sec8 {
    width: 100%;
    padding: 70px 0;
    overflow: hidden;
    background: #0a1e37;
    color: #fff;
}

.sec8_top {
    width: 100%;
    text-align: center;
    margin: 0 0 50px;
    overflow: hidden;
}

.sec8_top h3 {
    font-size: 32px;
    margin: 0 0 15px;
    text-transform: capitalize;
}

.sec8_bot {
    width: 100%;
    overflow: hidden;
}
.testi_box {
    width: 100%;
}

.testi_box_img {
    width: 100%;
}

.testi_box_img img {
    width: 100%;
    border: 2px solid #ef3254;
    border-radius: 50%;
    padding: 21px;
}

.testi_box_text {
    width: 100%;
    background: #fff;
    border-radius: 7px;    padding: 25px;    position: relative;
}
.testi_box_text:before {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right: 18px solid #ffffff;
    left: -28px;
    top: 40px;
}
.testi_box_text h5 {
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
}
.client_rating{width:100%;margin:7px 0;}
.client_rating ul li{display:inline-block;font-size:18px;color:#fec731;}
.testi_box_text p {
    color: #0a1e37;
}
.owl-pagination {
    margin: 30px 0 0;
}
.owl-theme .owl-controls .owl-page span {
    background: #ef3254;
}

.h_m_sec9 {
    width: 100%;
    padding: 70px 0;
}

.sec9_top {
    width: 100%;
    margin: 0 0 40px;
    overflow: hidden;
    text-align: center;
}
.sec9_top h3 {
    font-size: 32px;
    margin: 0 0 15px;
    text-transform: capitalize;
    color: #0a1e37;
}
.sec9_box {
    width: 100%;
}

.sec9_box_head {
    width: 100%;
    background: #0a1e37;
    padding: 16px 10px;
}

.sec9_box_head a {
    color: #fff;
    font-size: 21px;
    font-weight: 600;
}

.sec9_box_body {
    width: 100%;
    margin: 10px 0 0;
}

.sec9_box_body ul li a {
    font-size: 16px;
    color: #0a1e37;    font-weight: 600;
}

.sec9_box_body ul li {
    background: #f5fafe;
    padding: 12px 10px;
    margin: 0 0 10px;
}
.h_m_sec10 {
    width: 100%;
    background: url(img/sec10_bg.jpg), #0a1e37ab;
    padding: 70px 0;
    color: #fff;
    background-blend-mode: multiply;
}

.sec10_top {
    width: 100%;
    overflow: hidden;
    margin: 0 0 40px;
    text-align: center;
}
.sec10_top h3 {
    font-size: 32px;
    margin: 0 0 20px;
}
.sec10_bot {
    width: 100%;
    overflow: hidden;
}
.sec10_bot .form-control {
    width: 100%;
    border-radius: 7px;
    box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.15), 0 0 6px rgba(0,0,0,0.15);
    background: #0a1e37;
    border: none;
    padding: 6px 15px;
    color: #fff;
    height: 45px;
}
div#CaptchaDiv {
    width: 100%;
    border-radius: 7px;
    box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.15), 0 0 6px rgba(0,0,0,0.15);
    background: #0a1e37;
    padding: 13px 15px;
    color: #868686;
}

.capbox {
    width: 100%;
}

.capbox-inner {
    width: 100%;
    border-radius: 7px;
    box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.15), 0 0 6px rgba(0,0,0,0.15);
    background: #0a1e37;
    padding: 10px 15px;
    color: #868686;
}

input#CaptchaInput {
    width: 130px;
    margin: 0 0 0 30px;
    border: 1px solid #6b6b6b;
    background: transparent;
    border-radius: 7px;    color: #Fff;padding: 0 10px;
}

button.s0_btn {
    width: 100%;
    background: #ef3254;
    color: #fff;
    border: none;
    padding: 9px 0;
    border-radius: 7px;
    text-transform: uppercase;
    font-size: 17px;
}
.sec10_foot {
    width: 100%;
    margin: 40px 0 0;
    text-align: center;
}
.footer {
    width: 100%;
}

.foot_top {
    width: 100%;
    background: #f5fafe;
    padding: 50px 0;
}

.foot_box {
    width: 100%;
}
p.foot_head {
    font-size: 22px;
    font-weight: 600;
    margin: 0 0 12px;
}

.foot_box ul li {
    display: block;
    padding: 0 0 10px;
}
.foot_box ul li a {
        text-transform: capitalize;
    font-size: 15px;
    color: #0a1e37;
    font-weight: 600;
    transition: all 0.5s ease 0s;
}
.foot_box ul li:hover a {
    color: #ef3254;
    margin-left: 5px;
}
.foot_box ul li span.arrow {
    color: #ef3254;
    transition: all 0.5s ease 0s;
    padding: 0 10px 0 0;
}
.foot_box h5 {
    font-size: 22px;
    font-weight: 600;
    margin: 12px 0;
}
ul.soc li{list-style:none;display:inline-block;margin:0 15px 0 0;}
.social_icon{background:#55acee;font-size:18px;border-radius:50%;width:40px;height:40px;padding:7px 0 0;color:#fff;text-align:center;display:block;}
ul.soc li:nth-child(2) .social_icon{background:#5472d2;}
ul.soc li:nth-child(3) .social_icon{background:#e52d27;}
ul.soc li:nth-child(4) .social_icon{background:#dd4b39;}
ul.soc li:nth-child(5) .social_icon{background:#314358;}
.foot_bottom {
    width: 100%;
    padding: 20px 0;
    text-align: center;
    background: #0a1e37;
    color: #fff;
}

.service_banner {
    width:  100%;
    background: url(img/service_banner.jpg) no-repeat top center;
    background-size: cover;        padding: 220px 0;   color: #fff;
}
.s_m_sec1{width:100%;padding:70px 0;}
.sm1_left{width:100%;}
.sm1_left h1{font-size:25px;margin:0 0 20px;text-transform:capitalize;    font-weight: 600}
.sm1_left h2 {
    color: #0a1e37;
    font-size: 25px;
    font-weight: 400;
    margin: 0 0 20px;
}

.sm1_left h4 {
    font-size: 18px;
    font-weight: 600;
    margin: 20px 0;
}
.sm1_left h6 {
    color: #0a1e37;
    font-size: 25px;
    font-weight: 400;
    margin: 0 0 20px;
}
.sm1_left p {
    margin: 0 0 20px;
}
.sm1_left ul li{list-style:none;    padding: 0 0 0 20px;font-size: 16px;}
.sm1_left ul{margin:20px 0;}
.sm1_left h5{font-size:18px;font-weight:600;margin:20px 0;text-transform: capitalize;}
.sm1_left h3 {
    font-size: 18px;
    font-weight: 600;
    margin: 20px 0;
}
.sm1_left ul li:before{content:"\f00c";font-family:FontAwesome;display:inline-block;margin-left:-1.3em;width:1.3em;color:#ef3254;line-height:30px;}
.sm1_right{width:100%;}
.sm1_form {
    width: 100%;
    background: url(img/sec10_bg.jpg), #0a1e37ab;
    padding: 25px 10px;
    color: #fff;
    border-radius: 7px;    margin: 0 0 40px;
}

.sm1_form .form-control {
    width: 100%;
    border-radius: 7px;
    box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.15), 0 0 6px rgba(0,0,0,0.15);
    background: #0a1e37;
    border: none;
    padding: 6px 15px;
    color: #fff;
    height: 45px;
}

.sm1_form p {
    font-size: 20px;
    text-align: center;
    margin: 0 0 20px;
}
div#CaptchaDiv2 {
    width: 100%;
    border-radius: 7px;
    box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.15), 0 0 6px rgba(0,0,0,0.15);
    background: #0a1e37;
    padding: 13px 15px;
    color: #868686;    margin: 0 0 15px;
}

.capbox2 {
    width: 100%;
}

.capbox-inner2 {
    width: 100%;
    border-radius: 7px;
    box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.15), 0 0 6px rgba(0,0,0,0.15);
    background: #0a1e37;
    padding: 10px 15px;
    color: #868686;
}
input#CaptchaInput2 {
    width: 60px;
    margin: 0 0 0 10px;
    border: 1px solid #6b6b6b;
    background: transparent;padding: 0 10px;
    border-radius: 7px;    color: #fff;
}
button.ser_btn {
    width: 100%;
    background: #ef3254;
    color: #fff;
    border: none;
    padding: 9px 0;
    border-radius: 7px;
    text-transform: uppercase;
    font-size: 17px;
}
.sm1_right img{width:100%;}
.pricing_banner {
    width: 100%;
    background: url(img/pricing_banner.jpg) no-repeat top center;
    background-size: cover;
    padding: 170px 0 110px;
    color: #fff;
}

.pricing_banner p {
    text-align: center;
    font-size: 37px;
    font-weight: 600;
    margin: 0 0 35px;
}

.pricing_sec1 {
    width: 100%;
    padding: 70px 0;
}
.pricing_sec_top {
    width: 100%;
    text-align: center;
    margin: 0 0 40px;
    overflow: hidden;
}
.price_box {
    width: 100%;
    box-shadow: 1px 1px 10px #000;
}

.price_box_head {
    background: linear-gradient(225deg, #1c61b7 0%,#0a1e37 87%);
    padding: 14px 20px;
    color: #fff;
}
.price:nth-child(even) .price_box_head {
    background: linear-gradient(225deg, #ef3254 0%,#8a1f37 87%);
}
.price_box_head p {
    font-size: 28px;
    border-bottom: 1px solid;
    display: inline-block;
}

.price_box_body {
    width: 100%;
    padding: 20px;
    text-align: center;
}

.price_box_body ul li {
    font-size: 20px;
    border-bottom: 2px solid #e0e0e0;
    padding: 0 0 6px;
    margin: 0 0 10px;
}

span.dolar {
    font-size: 33px;
    color: #1955a0;
    margin: 0 6px 0 0;
}
.price_box_foot {
    width: 100%;
    padding: 15px 0;
    text-align: center;
    background: #0a1e37;
}
.price:nth-child(even) .price_box_foot {
   background: #ef3254;
}
.price_box_foot a {
    color: #fff;
    text-transform: uppercase;
    font-size: 19px;
}
.contact_sec1 {
    width: 100%;
    padding: 60px 0;    overflow: hidden;
}
.contact_banner {
    width: 100%;
    background: url(img/contact_banner.jpg) no-repeat top center;
    background-size: cover;
    padding: 170px 0 110px;
    color: #fff;
}
.contact_banner p {
    text-align: center;
    font-size: 37px;
    font-weight: 600;
    margin: 0 0 35px;    text-transform: capitalize;
}
.contact_left {
    width: 100%;
    padding: 30px 50px;
    box-shadow: 1px 1px 5px #0a1e37;
}
.contact_left p {
    font-size: 30px;
    text-align: center;
    margin: 0 0 20px;
}
.contact_form {
    width: 100%;
}

.contact_form .form-control {
    width: 100%;
    border-radius: 7px;
    box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.15), 0 0 6px rgba(0,0,0,0.15);
    background: #0a1e37;
    border: none;
   padding: 6px 15px;
    color: #fff;
    height: 45px;
}

.capbox3 {
    width: 100%;
}

div#CaptchaDiv3 {
    width: 100%;
    border-radius: 7px;
    box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.15), 0 0 6px rgba(0,0,0,0.15);
    background: #0a1e37;
    border: none;
    padding: 13px 15px;
    color: #c1bebe;
    margin: 0 0 15px;
}
.capbox-inner3 { width: 100%;
    border-radius: 7px;
    box-shadow: inset 0 1px 1px 0 rgba(0,0,0,0.15), 0 0 6px rgba(0,0,0,0.15);
    background: #0a1e37;
    border: none;
    padding: 13px 15px;
    color: #c1bebe;
    margin: 0 0 15px;}

input#CaptchaInput3 {
    width: 150px;
    background: transparent;
    border: 1px solid #a2a2a2;
    border-radius: 7px;
    margin: 0 0 0 20px;    color: #fff;
    padding: 0 12px;
}
button.con_btn {
    width: 100%;
    background: #ef3254;
    color: #fff;
    border: none;
    padding: 9px 0;
    border-radius: 7px;
    text-transform: uppercase;
    font-size: 17px;
}
.about_banner {
    width: 100%;
    background: url(img/about_banner.jpg) no-repeat top center;
    background-size: cover;
    padding: 170px 0 110px;
    color: #fff;    text-align: center;

}
.about_banner h1 {
    font-size: 37px;
    font-weight: 600;
    margin: 0 0 35px;
}
.about_sec1 {
    width: 100%;
    padding: 70px 0;
}
.about_sec1 h3 {
    color: #0a1e37;
    font-size: 25px;
    font-weight: 400;text-transform: capitalize;
    margin: 0 0 20px;
}
.about_sec1 h4 {
    color: #0a1e37;
    font-size: 25px;
    font-weight: 400;
    text-transform: capitalize;
    margin: 0 0 20px;
}
.about_sec1 p {
    margin: 0 0 20px;
}

.about_sec1 ul li {
        padding: 0 0 0 20px;
    font-size: 16px;
}
.about_sec1  ul li:before {
    content: "\f00c";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
    color: #ef3254;
    line-height: 30px;
}
.about_sec1 ul {
    margin: 0 0 20px;
}
.policy_banner {
    width: 100%;
    background: url(img/policy_banner.jpg) no-repeat 0;
    background-size: cover;
    padding: 170px 0 110px;
    color: #fff;
}
.policy_banner h1 {
    text-align: center;
    font-size: 37px;
    font-weight: 600;
    margin: 0 0 35px;
}
.inner_page_banner {
    width: 100%;
    padding: 110px 0 30px;
    background: #0a1e37;
    text-align: center;
    color: #fff;
}
.inner_page_banner p {
    text-transform: capitalize;
    font-size: 40px;
}
/* responsive styling*/
@media screen and (max-width:980px)
{
.navbar-inverse .navbar-nav > li > a { font-size: 11px;padding: 2px 4px 4px;}
.h_m_banner {padding: 110px 0 45px;}	
.banner_top h1 { font-size: 30px;margin: 0 0 20px;}	
h2 {font-size: 25px;}	
.sec3_top p { padding: 0 0;}	
.sec4_left p {font-size: 27px;}	
.sec4_right a { padding: 15px 10px;}
.sec4_right { padding: 8px 0 0;}	
.sec5_bot ul {column-count: 2;}	
.sec9_box_head a { font-size: 17px;}
input#CaptchaInput {width: 40px;margin: 0 0 0 10px;}	
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
color: #ffffff;background-color: transparent;}	
.service_banner { padding: 120px 0 70px;}	
.sm1_form p {font-size: 15px;}	
input#CaptchaInput2 {width: 40px;   }	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}
@media screen and (max-width:767px)
{
.logo { padding: 7px 0 0;}
.navbar-toggle { background-color: #ef3254;}	
.navbar-inverse .navbar-toggle { border-color: #ef3254;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus { background-color: #ef3254;}
.header .no_space {padding-right: 15px;padding-left: 15px;}
.top_right {padding: 0px 0 0;}	
.h_m_banner {padding: 170px 0 45px;}	
.nav.navbar-nav {width: 100%; text-align: center;}	
.navbar-collapse { background: #ef3254;position: relative; z-index: 999;}	
.navbar-inverse .navbar-nav > li > a { font-size: 16px; padding: 10px 0;}	
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a { color: #fff;}	
.caret { color: #0a1e37;}
.sec1_box { margin: 0 0 40px;}	
.sec2_box img { margin: 0 15px 21px 0; float: left;}	
.sec3_box img { margin: 0 15px 21px 0; float: left;}
.sec4_left p { font-size: 22px;}	
.sec4_right {padding: 0; margin: 30px 0 0;}	
.sec4_right a { padding: 15px 40px;}	
.sec5_top p { font-size: 22px;}	
.sec5_bot ul { column-count: 1;	}
.sec6_top p {font-size: 29px;}	
.testi_box_img {display: none;}	
.sec9_box { margin: 0 0 20px;}	
div#CaptchaDiv { margin: 0 0 15px;}	
.capbox-inner { margin: 0 0 15px;}	
input#CaptchaInput {width: 100px; margin: 0 0 0 30px;}
.foot_box {margin: 0 0 20px;}	
.service_banner	{padding: 170px 0 45px;}	
input#CaptchaInput2 {width: 100px;}	
.pricing_banner	{padding: 170px 0 45px;}
.contact_banner	{padding: 170px 0 45px;}
.about_banner {padding: 170px 0 45px;}
.price_box {    margin: 0 0 30px;}	
	
}